<!DOCTYPE html><html lang="en" ng-app="base"><head><style>.async-hide {
            opacity: 0 !important
        }</style><script>(function(a, s, y, n, c, h, i, d, e) {
            s.className += ' ' + y;
            h.start = 1 * new Date;
            h.end = i = function() {
                s.className = s.className.replace(RegExp(' ?' + y), '')
            };
            (a[n] = a[n] || []).hide = h;
            setTimeout(function() {
                i();
                h.end = null
            }, c);
            h.timeout = c;
        })(window, document.documentElement, 'async-hide', 'dataLayer', 4000, {
            'GTM-TMRTK62': true
        });</script><script>(function(i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r;
            i[r] = i[r] || function() {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date();
            a = s.createElement(o), m = s.getElementsByTagName(o)[0];
            a.async = 1;
            a.src = g;
            m.parentNode.insertBefore(a, m)
        })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');</script><script type="text/javascript" src="//sdk.adspruce.com/1/adspruce.js?pid=4056&sid=1" defer="defer"></script><meta charset="utf-8"><meta http-equiv="X-UA-Compatible" content="IE=edge"><meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1,user-scalable=no"><meta name="author" content="9X Media Pvt. Ltd."><link rel="icon" href="/images/favicon.ico"><meta name="fragment" content="!"><meta name="robots" content="index, follow"><base href="/"><title ng-bind="meta.title">Bollywood Latest News &amp; Gossips | Bollywood Movie Reviews, Songs &amp; Videos | Fashion &amp; Beauty | Celebrity Photos | Television Latest News &amp; Gossips | Bollywood Actors and Actress Updates</title><meta name="keywords" content="Bollywood news, bollywood gossip, entertainment, bollywood fashion, celebrity news, bollywood affairs, bollywood events, bollywood Celebrities, bollywood actors, bollywood actress, bollywood photo gallery, bollywood videos, reviews, music, television, tv, tv news, bollywood trending, bollywood trending news"><meta name="description" content="Catch your daily dose of Bollywood, Music, Fashion &amp; TV News on the web and application. Food for the Bollywood hungry souls. It’s your only Bollywood news destination that brings you the right entertainment tadka and gives you honest views &amp; reviews minus rumors. Do find out what’s in store for you"><link rel="alternate" href="http://www.spotboye.com/" hreflang="en-in"><link rel="alternate" href="http://www.spotboye.com/hi/" hreflang="hi-in"><meta content="1823404977913088" property="fb:app_id"><!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]--><meta property="fb:pages" content="685264788217109"><link rel="icon" href="/images/favicon.ico"><link rel="shortcut icon" href="/images/favicon.ico"><link rel="manifest" href="/manifest.json"><meta name="theme-color" content="{{accent_color}}"><meta name="mobile-web-app-capable" content="yes"><meta name="application-name" content="SpotboyE App"><meta name="apple-mobile-web-app-capable" content="yes"><meta name="apple-mobile-web-app-status-bar-style" content="black-translucent"><meta name="apple-mobile-web-app-title" content="SpotboyE App"><link rel="apple-touch-icon" href="/images/manifest/icon-48x48.png"><link rel="apple-touch-icon" sizes="72x72" href="/images/manifest/icon-72x72.png"><link rel="apple-touch-icon" sizes="96x96" href="/images/manifest/icon-96x96.png"><link rel="apple-touch-icon" sizes="144x144" href="/images/manifest/icon-144x144.png"><link rel="apple-touch-icon" sizes="192x192" href="/images/manifest/icon-192x192.png"><meta name="msapplication-TileImage" content="/images/manifest/icon-144x144.png"><meta name="msapplication-TileColor" content="#3f51b5"><meta name="msapplication-tap-highlight" content="no"><meta property="og:site_name" content="SpotboyE.com"><meta property="og:type" content="website"><meta property="og:locale" content="en_US"><meta name="title" content="{{meta.title}}" ng-if="meta.title"><meta name="og:title" content="{{meta.title}}" ng-if="meta.title"><meta name="description" content="{{meta.description}}" ng-if="meta.description"><meta name="og:description" content="{{meta.description}}" ng-if="meta.description"><meta property="og:image" content="{{meta.thumbnail}}" ng-if="meta.thumbnail"><meta property="og:image:width" content="400" ng-if="meta.thumbnail"><meta property="og:image:height" content="300" ng-if="meta.thumbnail"><meta property="og:url" content="{{meta.pageURL}}" ng-if="meta.pageURL"><meta property="original-source" content="{{meta.pageURL}}" ng-if="meta.pageURL"><meta property="news_keywords" content="{{meta.news_keyword}}" ng-if="meta.news_keyword"><meta name="twitter:card" content="summary_large_image"><meta name="twitter:title" content="{{meta.title}}"><meta name="twitter:description" content="{{meta.description}}"><meta name="twitter:image" content="{{meta.thumbnail}}"><link href="/css/bootstrap-phone.min.css" rel="stylesheet"><link href="/css/styles-mobile<%=ismin%>.css" rel="stylesheet"><link href="/css/styles<%=ismin%>.css" rel="stylesheet"><link href="https://fonts.googleapis.com/css?family=Mukta" rel="stylesheet"><link rel="stylesheet" href="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/css/font-awesome.min.css"><link rel="stylesheet" href="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/lib/slick/slick.css"><link rel="stylesheet" href="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/lib/slick/slick-theme.min.css"><style>[ng-cloak],
        [data-ng-cloak],
        [x-ng-cloak],
        .ng-cloak {
            display: none !important;
        }

        .stop-overflow {
            overflow: auto !important;
        }

        .start-overflow {
            overflow: hidden !important;
        }

        body {
            overflow: auto;
        }</style><script async="async" src="https://www.googletagservices.com/tag/js/gpt.js"></script><script>var googletag = googletag || {};
        googletag.cmd = googletag.cmd || [];

        googletag.cmd.push(function() {
            googletag.defineSlot('/97172535/MOBILE_ARICLE_2_320X250', [300, 250], 'div-gpt-ad-1496217554186-0').addService(googletag.pubads());
            googletag.pubads().enableSingleRequest();
            googletag.enableServices();
        });

                googletag.cmd.push(function() {
                    googletag.defineSlot('/97172535/mCanvas', [1, 1], 'div-gpt-ad-1522748598812-0').addService(googletag.pubads());
                    googletag.pubads().enableSingleRequest();
                googletag.enableServices();
              });
                
        </script><script>var _comscore = _comscore || [];
        _comscore.push({
            c1: "2",
            c2: "19264324"
        });
        (function() {
            var s = document.createElement("script"),
                el = document.getElementsByTagName("script")[0];
            s.async = true;
            s.src = (document.location.protocol == "https:" ? "https://sb" : "http://b") + ".scorecardresearch.com/beacon.js";
            el.parentNode.insertBefore(s, el);
        })();</script>
        <noscript><img src="http://b.scorecardresearch.com/p?c1=2&c2=19264324&cv=2.0&cj=1"></noscript>
        </head><body ng-controller="baseCtrl"><noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-TNGW4LC" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript><div id="loader" ng-show="ui.loader.isVisible"><div class="bounce_loader"><div id="center"><div ng-cloak class="text3d"><div id="mid2"><div id="brown_back"></div><div id="eye"></div></div></div></div></div></div><div id="message" ng-if="ui.messagebox.show" ng-style="{'display':'block'}" style="display:none;position:fixed;bottom:0;width:100%;background:#444;z-index:99" ng-click='$emit("closeMessagebox")'><div class="clearfix"></div><h4 class="text-white pd-left-md">{{ui.messagebox.title}}</h4><p class="text-white pd-left-md">{{ui.messagebox.message}}</p></div><div id="backdrop" ng-if="ui.backdrop.visible" style="display:none" ng-style="{'display':'block'}"><span ng-click="$emit('hideUiBackdrop')" class="text-white pd-lg text-lg backdrop_close"><i class="fa fa-remove"></i></span><div ng-bind-html="ui.backdrop._html"></div><ng-include src="ui.backdrop._url"></ng-include></div><div><nav class="navbar navbar-default navbar-fixed-top" ng-if="ui.toolbar.show"><div class="navbar-header"><span ng-click="openProfile()" class="fa fa-user-o user-nav" aria-hidden="true"></span><p><a class="navbar-brand sprite sprite-SpotboyELogoColor spotboye-nav-logo" href="/"></a></p><span class="fa fa-bars" onclick="openNav()"></span></div></nav><div class="language_outer"><a class="language" ng-class="{'active':locale=='en'}" ng-click="changeLocale('en')">English</a> <a class="language" ng-class="{'active':locale=='hi'}" ng-click="changeLocale('hi')">हिंदी</a><ul class="menu_main_slider"><li class="menu_submain_slider" ng-repeat="menu in menus"><a title="{{menu.title}}" href="/{{menu.slug}}">{{menu.title}}</a></li></ul></div><div class="container-fluid" ng-show="!loader.isOn" ui-view ng-class="{'header-space':showToolbar}"></div><div id="sideNav" class="sidenav"><div class="pd-sm side_nav_search"><div class="input-group"><input type="text" class="form-control" ng-model="search.keyword" placeholder="Search"> <span class="input-group-btn"><button class="btn" ng-click="search.find()" type="button"><i class="fa fa-search"></i></button></span></div><a href="javascript:void(0)" class="closebtn col-sm-2 col-xs-2" onclick="closeNav()">&times;</a></div><div id="download_app"><p>DOWNLOAD THE SPOTBOYE APP</p><a title="Spotboye iTune Store" href="https://itunes.apple.com/in/app/9xe-bollywood-news/id926047781?mt=8&amp;uo=4" class="valign-inner nx-zoom-in" target="_blank"><span class="sprite sprite-AppStore"></span></a> <a title="Spotboye Google Play Store" href="https://play.google.com/store/apps/details?id=com.ninexe.ui" class="valign-inner nx-zoom-in" target="_blank"><span class="sprite img-responsive sprite-GooglePlay"></span></a></div><ul class="menu_main"><li onclick="closeNav()" class="menu_submain ng-scope" ng-repeat="menu in menus"><a ng-if="menu.type!='page'" style="color:{{menu.color}}" title="{{menu.title}}" href="/{{menu.slug}}">{{menu.title}}</a> <a ng-if="menu.type=='page'" style="color:{{menu.color}}" title="{{menu.title}}" href="{{menu.url}}">{{menu.title}}</a><ul style="margin-top: 5px" ng-if="menu.subMenu.length>0"><li onclick="closeNav()" ng-repeat="submenu in menu.subMenu" style="color:{{menu.color}}"><a title="{{submenu.title}}" href="/{{menu.slug}}/{{submenu.slug}}">{{submenu.title}}</a></li></ul></li></ul></div><footer><div id="download_app"><p>DOWNLOAD THE SPOTBOYE APP</p><a title="Spotboye iTune Store" href="https://itunes.apple.com/in/app/9xe-bollywood-news/id926047781?mt=8&amp;uo=4" class="valign-inner nx-zoom-in" onclick="clevertap.event.push('Mobile Clicked on AppStore');" target="_blank"><span class="sprite sprite-AppStore"></span></a> <a title="Spotboye Google Play Store" href="https://play.google.com/store/apps/details?id=com.ninexe.ui" class="valign-inner nx-zoom-in" onclick="clevertap.event.push('Mobile Clicked on PlayStore');" target="_blank"><span class="sprite img-responsive sprite-GooglePlay"></span></a></div><ul><li><a title="Terms &amp; Conditions " href="/terms" class="footer_head">Terms &amp; Conditions</a> <a title="Disclaimer " href="/disclaimer" class="footer_head">Disclaimer</a> <a title="Privacy Policy " href="/privacypolicy" class="footer_head">Privacy Policy</a> <a title="Contact Us " href="/contactus" class="footer_head">Contact Us</a> <a title="About Us " href="/aboutus" class="footer_head">About Us</a> <a title="Sitemap " href="/sitemap" class="footer_head">Sitemap</a></li><li class="share_footer"><a title="Spotboye Facebook" href="https://www.facebook.com/Spotboye/" class="valign-inner nx-zoom-in" target="_blank" itemprop="sameAs"><span class="sprite sprite-FbShare"></span></a> <a title="Spotboye Twitter" href="https://twitter.com/@spotboye" class="valign-inner nx-zoom-in" target="_blank" itemprop="sameAs"><span class="sprite sprite-TwitterShare"></span></a> <a title="Spotboye Google Plus" href="https://plus.google.com/+SpotboyE" class="valign-inner nx-zoom-in" target="_blank" itemprop="sameAs"><span class="sprite sprite-GPlus"></span></a> <a title="Spotboye Instagram" href="https://www.instagram.com/spotboye/" class="valign-inner nx-zoom-in" target="_blank" itemprop="sameAs"><span class="sprite sprite-Instagram"></span></a> <a title="Spotboye Youtube" href="http://www.youtube.com/user/9xetheshow" class="valign-inner nx-zoom-in" target="_blank" itemprop="sameAs"><span class="sprite sprite-Youtube"></span></a></li><li><a class="navbar-brand sprite sprite-SpotboyELogoBw spotboye-nav-logo" href="/" style="float: none;margin: 0 auto"></a><div class="clearfix"></div><p style="margin-top:10px;color:#fff">&copy; 2016 9X Media Pvt. Ltd. All Rights Reserved.</p></li></ul></footer></div>
        

            <!-- /97172535/mCanvas -->
            <div id='div-gpt-ad-1522748598812-0' style='height:1px; width:1px;'>
                <script>
                    googletag.cmd.push(function () { googletag.display('div-gpt-ad-1522748598812-0'); });
                </script>
            </div>

        <script src="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/lib/jquery.min.js"></script><script src="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/lib/angular.min.js"></script><script src="/js/constant.js"></script><script src="/providers/storage-provider.js"></script><script src="/providers/api-service.js"></script><script src="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/lib/angular-ui-router.min.js"></script><script src="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/lib/dfp/angular-dfp.min.js"></script><script src="/mobile/app.js"></script><script src="/mobile/app-route-en.js"></script><script src="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/lib/slick/slick.min.js"></script><script src="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/lib/slick/angular-slick.min.js"></script><script src="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/lib/angularjs-social-login.js"></script><script src="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/lib/bootstrap.min.js"></script><script src="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/lib/angular-lazy-img.min.js"></script><script>(function (h, o, t, j, a, r) {
        h.hj = h.hj || function () { (h.hj.q = h.hj.q || []).push(arguments) };
        h._hjSettings = { hjid: 714141, hjsv: 6 };
        a = o.getElementsByTagName('head')[0];
        r = o.createElement('script'); r.async = 1;
        r.src = t + h._hjSettings.hjid + j + h._hjSettings.hjsv;
        a.appendChild(r);
    })(window, document, 'https://static.hotjar.com/c/hotjar-', '.js?sv=');</script><google-ads id="spotboye_Interstitial_{{_r+16}}" type="interstitial"></google-ads>
    </body></html>